Skip to Content
0
Former Member
Feb 08, 2007 at 03:56 PM

IE compatibility issues when SAP EP 6.0 SPS15/SPS19 is viewed

9 Views

Hi,

Can anyone please let me know IE compatibility issues when SAP EP 6.0 SPS15/SPS19 is viewed ? I mean with respect to BW web templates .

Thanks